Subject: [sup-talk] Suggested new feature : little brother database support

From: [email-masked] (Pierre Baillet)
Date: Tue, 13 Nov 2007 20:50:34 +0100

Hi,

I'm just writing you a small mail to inform you that I'd love to see sup
support the "little brother database" (http://www.spinnaker.de/lbdb/) which
is very well supported under mutt and pretty useful when writing emails...

Maybe the contact manager could do as well as lbdb, but I've yet to
understand how the CM works exactly :)

If nobody is against that idea, I think I will look into adding this feature
sometimes soon...

Cheers,
ps: I'm still working on my before-edit patch but real life and emailing
takes always too much time :)
-- 
Pierre Baillet <pierre at baillet.name>
-------------- next part --------------
An HTML attachment was scrubbed...
URL: http://rubyforge.org/pipermail/sup-talk/attachments/20071113/b759b539/attachment.html